<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
	
	Translated by HMody (henning@mody.dk)
	
********************************************************************************/





//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "iso-8859-1");
define("_TEXT_DIRECTION_","ltr");

//Generic
define("_YES_", "Ja");
define("_NO_", "Nej");
define("_SEARCH_", "S&oslash;g");
define("_ON_", "Den");
define("_DATE_","Dato");
define("_SEND_","Send");
define("_DELETE_","Slet");
define("_WRONGSECCODE_","Forkert sikkerheds kode!");
define("_CODE_","Kode");
define("_FIELDINVALID_","Kontrolere syntaks felt!");
define("_NAME_","Navn");
define("_EMAIL_","Email");
define("_LEVEL_","Level");
define("_REGISTER_","Register");
define("_LOGIN_","Log ind");
define("_OR_","eller");
define("_USERNAME_","Brugernavn");
define("_PASSWORD_","Kodeord");
define("_ADMINISTRATION_","Administration");
define("_BACKTOTHESITE_","Back to the site"); //<-------------
define("_CONFIGURATION_","Konfiguration");
define("_LOGOUT_","Log ud");
define("_HOME_","Forside");
define("_PAGE_NOEXIST_ORINACTIVE_","Siden findes ikke eller er inaktiv!");
define("_SITE_TEMP_INACTIVE_","<b>Siden er midlertidig lukket p&aring; grund af vedligeholdelse</b><br>Vil v&aelig;re tilbage s&aring; hurtigt som muligt");
define("_SITE_INACTIVE_","Siden Lukket");
define("_SYNTAX_ERROR_","Syntaks fejl!");
define("_ARGUMENT_","Debat");
define("_OBJECT_","Object");
define("_MESSAGE_","Besked");
define("_IP_","IP");
define("_MAILNOTVALID_","Email ikke gyldig!");
define("_HI_","Hej");
define("_AUTHOR_","Forfatter");
define("_CLICK_","Klik");
define("_LINK_", "Link");
define("_MODIFY_","Gem");
define("_ACCESSDENIED_","Adgang N&aelig;gtet!");
define("_READS_", "Set");
define("_COMMENTS_", "Kommentar");
define("_PRINT_", "Print");
define("_VOTE_", "Stemme");
define("_NEWSRSSFEED_", "News RSS feed");
define("_FORUMRSSFEED_", "Forum RSS feed");
define("_ARTRSSFEED_", "Articles RSS feed");
define("_GUIRSSFEED_", "Guides RSS feed");
define("_DWNRSSFEED_","Download RSS feed");
define("_BLOGRSSFEED_","Blog RSS feed"); //<-------
define("_DELETECOMMENT_", "Slettet Kommentar");
define("_NOCOMMENTS_", "Der er ingen kommentar.");
define("_ADDCOMMENT_", "Tilf&oslash;j kommentar");
define("_FORFREETOADDCOMMENTS_", "Tilf&oslash;j kommentar gratis!");
define("_SUREDELETECOMMENT_", "Slet kommentaren?");
define("_MINCHAR_", "(minimum 4 karakter)");
define("_AVATAR_", "Avatar");
define("_ADMIN_", "Admin");
define("_POWERUSER_","Power user"); //<-------
define("_SUPERADMIN_","Superadmin"); //<-------
define("_HELP_", "Hj&aelig;lp");
define("_COMMENT_", "Kommentar");
define("_PAGE_", "Side");
define("_PREVIOUS_PAGE_", "Tidligere side");
define("_NEXT_PAGE_", "N&aelig;ste side");
define("_BAN_", "Ban");
define("_YOURIPIS_", "Din IP er");
define("_SITE_", "Site");
define("_ICQ_", "Icq");
define("_MSN_", "Msn");
define("_AOL_", "Aol");
define("_YAHOO_", "Yahoo");
define("_FIND_", "Find");
define("_EXACT_MATCH_","Exact match"); //<--------
define("_ON2_", "Til");
define("_NOTE_", "Notat");
define("_OK_", "Ok");
define("_FILENOTFOUND_","Fil ikke fundet!");
define("_NEW_","Ny");
define("_POP_","Popul&aelig;r");
define("_ICON_","Ikon");
define("_FORFREE_","Gratis");
define("_YOUHAVENOPERM_","Du har ikke tilladelse");
define("_TOACCESSTHISPAGE_","til adgang p&aring; denne side");
define("_YOUHAVE_","Du har");
define("_READ_","L&aelig;s");
define("_YOUMUSTWAITTOLOGINAGAIN_","Du m&aring; vente ".$siteConfig['maintenance_failedlogin']." minuter p&aring; at logge ind igen");
define("_INCREASING_","For&oslash;gelse");
define("_DECREASING_","Formindskelse");
define("_DO_NOT_CHANGE_","&AElig;ndre ikke dette");
define("_SECURITY_CODE_","Sikkerheds kode");
define("_SECURITY_CODE_TEXT_","Genskriv sikkerheds koden i feltet");
define("_ACCEPTED_CHARACTERS_","Tilladte karakterer");
define("_LENGTH_","L&aelig;ngde");
define("_FORMAT_","Format");
define("_TAG_","Tag");
define("_TAGS_","Tags");
define("_SEPARATEDBYCOMMAS_","Opdelt af komma");
define("_SEPARATEDBYSPACES_","Opdelt af mellemrum");
define("_DONE_","F&aelig;rdig");
define("_CANNOTREADFEED_","Cannot read the feed"); //<--------
define("_RSS_FEEDS_","RSS Feeds"); //<--------
define("_NOFEEDSELECTED_","No feed has been selected"); //<--------
define("_STRUCTURE_","Structure"); //<--------
define("_MOSAIC_","Mosaic"); //<--------
define("_AREYOUSURE_","Are you sure?"); //<-----
define("_PARENT_","Parent"); //<-----------
define("_COMPLETE_LIST_","Complete list"); //<---------
define("_COMMENT_ADDED_","The comment has been added successfully"); //<---------
define("_PUBLISHED_AFTER_MODERATION_","Will be published after it has been moderated by administrators"); //<---------
define("_ALL_","All"); //<---------
define("_NONE_","None"); //<---------
define("_CLOSE_","Close"); //<---------
define("_SHOWALL_","Show all"); //<---------
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Months
define("_JAN_","Januar");
define("_FEB_","Februar");
define("_MAR_","Marts");
define("_APR_","April");
define("_MAY_","Maj");
define("_JUN_","Juni");
define("_JUL_","Juli");
define("_AUG_","August");
define("_SEP_","September");
define("_OCT_","Oktober");
define("_NOV_","November");
define("_DEC_","December");

//Days
define("_MON_","Mandag");
define("_TUE_","Tirsdag");
define("_WED_","Onsdag");
define("_THU_","Torsdag");
define("_FRI_","Fredag");
define("_SAT_","L&oslash;rdag");
define("_SUN_","S&oslash;ndag");

//BBCode
define("_BOLD_","Fed");
define("_ITALIC_","Kursiv");
define("_UNDERLINED_","Understrege");
define("_FONTCOLOR_","Font farve");
define("_QUOTE_","Citere");
define("_LEFT_","venstre");
define("_CENTER_","Centre");
define("_RIGHT_","H&oslash;jre");
define("_FLASH_","Blink");

//Page Articles
define("_NOARTICLESINSEC_","Der er ingen artikel i denne sektion!");
define("_ARTDONOTEXISTS_","Artikel findes ikke eller er inaktiv!");

//Page Contact
define("_THANKFORCONTACT_","Tak for din henvendelse");
define("_GENERALINFO_","Generel information");
define("_PROBSITE_","Problemer med siden");
define("_COMMERCIAL_","Kommerciel");
define("_PROGRAMMING_","Kodning");
define("_PERSONAL_","Personlig");
define("_OTHER_","Andet");

//Page Downloads
define("_DOWNLOADS_", "Downloads");
define("_NOFILESINCAT_", "Der er ingen filer i denne kategori.");
define("_DIMENSION_", "St&oslash;rrelse");
define("_VIEWED_", "Bes&oslash;g");
define("_DOWNLOADED_", "Downloadet");
define("_TIMES_", "gange");
define("_RECODE_", "Genskriv koden");
define("_DOWNLOAD_", "Download");
define("_TODOWNLOADFILE_", "for at download filen.");
define("_YOURDOWNLOADINGTHEFILE_", "Du downloader filen");
define("_IFDOWNLOADDONTSTART_", "Hvis download ikke starter om 5 sekunder klik");
define("_HERE_", "her");
define("_FILEDONOTEXIST_","Filen findes ikke!");
define("_DEMO_","Demo");
define("_VERSION_","Version");
define("_PERMISSION_","Permission"); //<----------

//Page Faq
define("_NOFAQINTHISSECTION_", "Der er ingen faq i denne sektion.");

//Page Forum
define("_SMILES_","Smiles");
define("_BBCODE_", "BBCode");
define("_REPLIES_","Besvarelser");
define("_VIEWS_","Visninger");
define("_THREAD_","Indl&aelig;g");
define("_FORUM_","Forum");
define("_THREADS_","Emner");
define("_POSTS_","Indl&aelig;g");
define("_LASTPOST_","Seneste indl&aelig;g");
define("_MODERATORS_","Moderators");
define("_NEWTHREAD_","Nyt indl&aelig;g");
define("_YOUNOPERMTOACCESSTHISFORUM_","Du har ikke adgang til dette forum!");
define("_STICKY_","Opslag");
define("_REPLY_","Besvar");
define("_SELECT_","V&aelig;lg");
define("_LOCK_","L&aring;st");
define("_MOVE_","Flytte");
define("_MOVED_","Flyttet");
define("_MODERATE_","&AElig;ndre");
define("_REQPOSTDONOTEXIST_","Det anmodet indl&aelig;g findes ikke!");
define("_THREADADDED_","Indl&aelig;g tilf&oslash;jet!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Vent venligst imens du bliver flyttet til indl&aelig;gget");
define("_POSTINGERROR_","Fejl i skrivning af dit indl&aelig;g!");
define("_FORUMORTHREADLOCKED_","Forum eller indl&aelig;g l&aring;st!");
define("_YOUNOPERMTOWRITEINFORUM_","Du har ikke adgang til at srkive i dette forum!");
define("_REPLYADDED_","Besvaret!");
define("_EDITREASON_","Rettet");
define("_POSTEDITED_","Indl&aelig;g rettet!");
define("_YOUNOPERMTODELETETHEPOST_","Du har ikke adgang til at slette dette indl&aelig;g!");
define("_YOUNOPERMTOEDITTHEPOST_","Du har ikke adgang til at rette i dette indl&aelig;g!");
define("_GUEST_","G&aelig;st");
define("_EDITED_","Rettet");
define("_EDIT_","Ret");
define("_SUREDELETETHETHREAD_","Slet dette indl&aelig;g?");
define("_SETOFFWHENPOSTINGCODE_","Sl&aring; &#039;fra&#039; n&aring;r du skrive kilde kode");
define("_INFORMATIONS_","Information");
define("_ONLINE_","Online");
define("_QUICK_REPLY_","Besvar hurtigt");
define("_LEGEND_","Legend"); //<------
define("_NEW_POSTS_","New posts"); //<------
define("_OLD_POSTS_","No new posts"); //<------

//Page Gallery
define("_ATTACHMENT_","Vedh&aelig;ftet");
define("_BACK_","Tilbage");
define("_RANDOMIMAGES_","Tilf&aelig;ldigt billede");

//Page Guide
define("_NOGUIDES_","There are no guides");
define("_NOGUIDESINSEC_","Der er ikke nogen vejledninger i denne sektion");
define("_GUIDONOTEXISTS_","Vejledning findes ikke eller er inaktiv!");
define("_NOARGS_","Der er ingen debatter");

//Page Messages
define("_MESSAGEDISABLED_","Denne besked er inaktiv!");

//Block
define("_MESADDED_","Besked tilf&oslash;jet!");
define("_MUSTWAIT_","Du m&aring; vente");
define("_TOSENDANOTHERMES_","for at sende en besked mere");
define("_WRITECODE_","Skriv kode");
define("_SENDMESSAGE_","Send besked");
define("_FORFREETOSENDMES_","Gratis at sende beskeder!");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","Der er ikke nogen links i denne kategori.");

//Page News
define("_READTHEREST_", "L&aelig;s mere");
define("_NEWSDONOTEXISTS_", "Nyheden findes ikke eller er inaktiv!");
define("_YOUREMAIL_", "Din email");
define("_SENDBYEMAIL_", "Send med email");
define("_SENDINGYOUANEWS_", "har sent dig denne nyhed");
define("_EMAILDEST_", "Modtager email");
define("_READ_OTHER_NEWS_","L&aelig;s de andre nyheder");
define("_BOOKMARKANDSHAREPAGE_","Bookmark og del denne side");

//Page Newsletter
define("_SUBSCRIBED_", "Subscribed");
define("_UNSUBSCRIBED_","Unsubscribed");
define("_EMAIL_ALREADY_PRESENT_","Denne email er allerede i databasen!");
define("_EMAIL_NOT_PRESENT_","Denne email findes ikke i databasen!");
define("_SUBSCRIBE_","Subscribe");
define("_UNSUBSCRIBE_","Unsubscribe");

//Page Partners
define("_OPENINGLINK_", "ben linken...");

//Page PrivateMessages
define("_NEWMESSAGES_","Nye beskeder");
define("_OLDMESSAGES_","Gamle beskeder");
define("_EMPTY_","Tom");
define("_NEWMESSAGE_","Ny besked");
define("_SENDINGERROR_","Fejl i sending");
define("_MESSAGESENT_","Besked sent");
define("_RECIPIENT_","Modtager");
define("_DELETEALLMESSAGES_","Slet alle beskeder");
define("_MEXNOTEXIST_","Beskeden findes ikke");
//define("_USERNOTFOUND_","User(s) not found");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","If you want to send a message to more people, devide them with a comma. Eg. julia,romeo,mem");
define("_SENT_MESSAGES_","Sent messages"); //<-----
define("_INBOX_","Inbox"); //<-------
define("_OUTBOX_","Outbox"); //<-------

//Page Search
define("_WHERESEARCH_", "Hvor vil du s&oslash;ge");
define("_MAXRES_", "Max. Resultat");
define("_ALLSITE_", "Hele siten");
define("_RESFOR_", "Resultat for:");
define("_NORES_", "Ingen resultater fundet.");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; Vis kun resultater der indholder `ordet` (<i>Eksempel: +Hejsa</i>)<br>
							<font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; Vis ikke resultater der indholder `ordet` (<i>Eksempel: -Hejsa</i>)<br>
							<font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; (Wildcard) S&oslash;g efter ord der starter med `Hel` (<i>Eksempel: Hel*</i>)<br>
							<font color='#FF0000'>\" \"</font>&nbsp; Find den rette s&aelig;tning mellem dobbel citat (<i>Eksempel: \"Dette er en s&aelig;tning\"</i>)");

//Page SendNews
define("_NEWSSENT_","Nyhed sendt!");
define("_THANKFORCONTRIBUTE_","Tak for dit bidrag.");

//Page Surveys
define("_UVOTE_", "Stem");
define("_RESULT_","Resultat");
define("_NOACTIVESURVEY_","Ingen aktive afstemninger!");
define("_TOTVOTES_","Tot. Stemmer");
define("_ALREADYVOTED_","Du har allerede stemt!");

//Page Topics
define("_TOPICS_", "Emner");

//Page User
define("_REGISTERED_", "Registeret");
define("_NOAVATAR_", "Ingen Avatar");
define("_GENDER_","K&oslash;n");
define("_SIGNATURE_","Signatur");
define("_MALE_","Mand");
define("_FEMALE_","Kvinde");
define("_NEUTRAL_","Neutral");
define("_COMPILEONLYIFCHANGEPASS_", "udarbejde kun n&aring;r du skifter kodeord");
define("_REPASSWORD_", "Genskriv kodeord");
define("_MODIFYPROFILE_", "Ret i din profil");
define("_ACCWAITINGACTIVATION_", "Kontoen venter p&aring; aktivering");
define("_TOSENDAGAINCODETOEMAIL_", "to send again the activation code on the email specified on the registration.");
define("_COOKIESNEEDEDTOLOGIN_", "Du skal sl&aring; cookies til for at logge ind!");
define("_REMEMBERME_", "Husk mig");
define("_LOSTPASS_", "Glemt kodeord");
define("_REGISTRATION_", "Registrering");
define("_WELCOMETO_", "Velkommen til");
define("_FOLLOWLINKTOACTIVATE_", "Klik p&aring; denne link for at aktivere din konto");
define("_REGRECEIVED_", "Registrering modtaget!");
define("_YOULLRECEIVEACTIVATIONLINK_", "You will receive the account activation link on your email. The account will expire automatically after ".$siteConfig['maintenance_waitusers']." hours if not activated");
define("_USERALREADYEXISTS_", "Brugeren findes allerede!");
define("_EMAILALREADYEXISTS_", "Email findes allerede!");
define("_ACCACTIVATED_", "Konto aktiveret!");
define("_NOWUCANEDITANDENTER_", "Du vil nu kunne rette i din profil og kunne komme i alle de reserveret omr&aring;der for registeret bruger.");
define("_WRONGCODE_", "Forkert kode!");
define("_USERNOTFOUND_", "Bruger ikke fundet!");
define("_DATAMISSING_", "Manglende data!");
define("_MAILSENT_","Email sent!");
define("_ACTUALPASSWORD_", "Nuv&aelig;rende kode");
define("_PASSNOTVALID_", "Kode ikke gyldig.");
define("_REMAKEPASS_", "Nulstil kode");
define("_FOLLOWLINKTOREMAKEPASS_", "Klik p&aring; f&oslash;lgende link for at &aelig;ndre din kode");
define("_WRONGDATA_", "Forkert data");
define("_CODESENT_", "Kode sent!");
define("_PASSMODIFIED_", "Kode &aelig;ndret!");
define("_DIFFERENTPASSWORD_", "Koderne er ikke ens!");
define("_SENDCODE_", "Send Kode");
define("_LASTIP_", "Sidste ip");
define("_LASTLOGIN_", "Sidste log ind");
define("_MODIFYPROFILEUSER_", "&AElig;ndre bruger profil");
define("_USERINFO_", "Bruger Info");
define("_BANUSER_", "Ban Bruger");
define("_SENDPM_","Send privat besked");
define("_NEWSLETTER_","Nyhedsbrev");
define("_ALWAYS_","Altid");
define("_NOTIFICATION_","Underrette");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","You will receive an email when your account will be approved by the administrator."); //<----------
define("_SHOWEMAILINPROFILE_","Show email in profile"); //<-------
define("_WELCOME_PM_EDITOR_","Welcome PM editor"); //<-------

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Administration Menu");
define("_NEWEVENTS_","Nye events");
define("_WAITINGNEWS_","Afventende Nyheder");
define("_SUREDELETE_","Slet?");
define("_LISTEMPTY_","Liste tom");
define("_IGNORE_","ignorere");
define("_PAGEBREAK_","Brug [-pagebreak-] til at dele siderne op");
define("_APPROVED_","Approved"); //<-------
define("_DELETED_","Deleted"); //<-------
define("_LAST_","Last"); //plural //<-------
define("_WAITINGARTICLES_","Waiting Articles"); //<--------
define("_WAITINGBLOGPOSTS_","Waiting Blog Posts"); //<--------
define("_WAITINGGUIDES_","Waiting Guides"); //<--------
define("_WAITINGIMAGES_","Waiting Images"); //<--------
define("_GLOBAL_","Global"); //<------------
//Menu
define("_LIST_","Liste");
define("_MAIN_","Hovedside");
define("_ADD_CUSTOMER_","Tilf&oslash;j kunde");
define("_ADD_BANNER_","Tilf&oslash;j banner");
define("_ADD_FILE_","Tilf&oslash;j fil");
define("_SHOW_CATEGORIES_","Vis kategorier");
define("_ADD_CATEGORY_","Tilf&oslash;j kategori");
define("_ADD_FAQ_","Tilf&oslash;j faq");
define("_RESET_","Nulstil");
define("_SUBSCRIBERS_","Subscribers");
define("_FIND_EMAIL_","Find email");
define("_SENT_NEWSLETTER_","Send nyhedsbreve");
define("_CREATE_NEWSLETTER_","Lav nyhedsbrev");
define("_ADD_NOTE_","Tilf&oslash;j notat");
define("_SHOW_BANNED_","Vis banned");
define("_BAN_IP_","Ban IP");
define("_TRACKED_IPS_","Tracked IPs");
define("_FIND_IP_","Find IP");
//Block Admin
define("_HIDDENPAGES_","Skjulte sider");
define("_INACTIVEPAGES_","Inaktive sider");
define("_STATISTICS_","Statistikker");
//Admin - Structure
define("_PAGE_NOEXIST_","Den &oslash;nskede side findes ikke!");
define("_ENABLECOOKIESTOLOGIN_","Du skal sl&aring; cookies til for at kunne logge ind!");
//Admin - Administrators
define("_LOCKED_","L&aring;st");
define("_SUREDELETEADMIN_","Slet administrator?");
//Admin - Aggregator
define("_NUMFEEDS_","Num. Feeds"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_","The aggregator has the function to automatically insert new articles, guides and news in the site, retrieving the content from external rss feeds"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","If empty, the feed channel title will be used as author"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Max. number of feeds to be acquired every hour"); //<--------
//Admin - Arguments
define("_NOARGUMENTS_","Der er ingen debatter.");
define("_ADD_","Tilf&oslash;j");
define("_ARGNAME_","Debat navn");
define("_TOPICIMAGE_","Emne billede");
define("_SUREDELETEARGUMENT_","Slet denne debat?");
//Admin - Articles
define("_OFF_","Fra");
define("_TITLE_","Titel");
define("_TEXT_","Tekst");
define("_ENABLED_","Sl&aring; til");
define("_SUREDELETEARTICLE_","Delete the article?");
define("_NOARTICLES_","Der er ingen artikler");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","Efterlad blank for standardv&aelig;rdi");
//Admin - Banners
define("_CUSTOMER_","Kunde");
define("_SHOWBANNER_","Vis banner");
define("_IMPRESSIONS_","Vurderinger");
define("_CLICKS_","Kliks");
define("_BANNER_","Banner");
define("_BANNERTARGET_","Banner target");
define("_SUREDELETECUSTOMER_","Slet kunden?");
define("_CUSTOMER_NAME_","Kunde navn");
define("_DIMX_","Width");
define("_DIMY_","Heigth");
define("_TARGET_","Target");
define("_IMPDONE_","Vurdering");
define("_IMPTARGET_","Vurderings m&aring;l");
define("_CLICKDONE_","Antal kliks");
define("_CLICKTARGET_","Kliks m&aring;l");
define("_IMAGE_","Billede");
define("_SCRIPT_","Script");
define("_ONLYIFIMPTARGET_","Udarbejde kun i tilf&aelig;lde af Vurderings m&aring;l");
define("_ONLYIFCLICKTARGET_","Udarbejde kun i tilf&aelig;lde af kliks m&aring;l");
define("_ONLYIFIMAGE_","Udarbejde kun hvis der bruges et billede");
define("_SUREDELETEBANNER_","Slet banner?");
define("_BANNER_POSITION_","Banner position");
define("_USEINPHPPAGESTOSHOWBANNER_","Brug <b>Vis Banner(N);</b> i PHP sider til at vise banner i position N");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>Bem&aelig;rk:</b> Af standard, positioner 1 (Header), 2 (Footer), 3 (Left side block - Navigator), 4 (Right side block - Extra), 5 (Guide page) er allerede angivet i sidens kode og b&oslash;r ikke rettes eller slettes!</i>");
define("_INFO_BANNER_POSITION_","Select the position where the banner have to be shown<br><br><b>Default positions:</b><br>- Header<br>- Footer<br>- Left side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `nav_advertising` must be enabled</i><br>- Right side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `extra_advertising` must be enabled</i><br>- Guide page<br><br><b>If you need to use another position, go to Admin > Banners > Banner positions</b>"); //<------------
define("_INFO_BANNER_TYPE_","Select the banner type.<br><br>Use <b>Image</b> to add image based banners (gif,jpeg,png etc.),<br>and <b>Content</b> to add any other type of banner like flash, javascript (AdSense for example) etc."); //<------------
define("_INFO_BANNER_LINK_","Banner target url (Used in image based banners only)"); //<------------
define("_INFO_BANNER_TARGET_","Objective of the banner"); //<------------
define("_INFO_BANNER_IMPTARGET_","Number of times the banner has to be shown. When this number is reached, the banner is disabled (Used when the objective is set to <i>impressions</i>)"); //<------------
define("_INFO_BANNER_CLICKTARGET_","Number of clicks to reach, after which the banner is disabled (Used when the objective is set to <i>clicks</i>)"); //<------------
//Admin - Blocks
define("_ON_OFF_","Til/Fra");
define("_UP_","Op");
define("_DOWN_","Ned");
define("_BLOCKPOSINNAV_","Blocks position i Navigator");
define("_BLOCKPOSINMAIN_","Blocks position i Main");
define("_BLOCKPOSINEXTRA_","Blocks position i Extra");
define("_CONFLICTINBLOCKS_","Der er en konflikt i blocks position i zonen");
define("_ZONERESETPOSITION_","Nulstil zone position");
define("_BLOCKTITLE_","Block titel");
define("_TYPE_","Type");
define("_ZONE_","Zone");
define("_FILE_","Fil");
define("_CONTENT_","Indhold");
define("_REQUIREDRANK_","P&aring;budt rang");
define("_TITLEMISSING_","Titel tom!");
define("_CONTENTMISSING_","Manglede indhold!");
define("_SUREDELETEBLOCK_","Slet block?");
define("_SURERESETPOSITIONIZONE_","Nulstil blocks position i zonen");
define("_POSITION_","Position");
define("_HIGHLIGHTED_","Highlighted"); //<-----------
define("_STYLE_","Style"); //<-----------
define("_INFO_BLOCK_STYLE_","Set a highlighted style to this block (Different form and colors)<br>The adjacent input field can be used to set higher flag numbers for templates that support more highlight styles.<br><b>Example:</b> 3,4,5,6..."); //<-----------
//Admin - Blog
define("_NUMPOSTS_","Num. posts"); //<-------
define("_PERPAGE_","Per page"); //<-------
//Admin - Configuration
define("_SITECONFIG_","Site konfiguration");
define("_SITENAME_","Site navn");
define("_SITEURL_","Site adresse");
define("_NOFINALSLASH_","(uden / til sidst)");
define("_DESCRIPTION_","Beskrivelse");
define("_METATAGS_","Metatags");
define("_FOOTMESSAGE_","Sidefod besked");
define("_COPYRIGHTTEXT_","Copyright tekst");
define("_SITEOPEN_","Site &aring;ben");
define("_OPEN_","ben");
define("_CLOSED_","Lukket");
define("_LANGUAGE_","Sporg");
define("_TEMPLATE_","Skabelon");
define("_HOME_NEWSLENGTH_","Nyheds l&aelig;ngde i home");
define("_HOME_MESSAGELENGTH_","Beskedens l&aelig;ngde");
define("_HOME_NUMNEWS_","Nyheds nummer i home");
define("_PAGE_NUMNEWS_","Nyheds nummer i siden");
define("_HOME_NUMCOMPNEWS_","Komplet nyheds nr i home");
define("_PAGE_NUMCOMPNEWS_","Komplet nyheds nr i siden");
define("_WEBMASTERMAIL_","Webmaster email");
define("_GUESTCANCOMMENT_","G&aelig;ster kan skrive kommentar");
define("_GUESTCANUSEMEXBOX_","G&aelig;ster kan skrive i MsgBox");
define("_GUESTCANDOWNLOAD_","G&aelig;ster kan downloade");
define("_ADMINGHOSTS_","Skjul administrators");
define("_MAXLENGTH_USER_","Brugernavne max. l&aelig;ngde");
define("_MAXLENGTH_PASS_","Kodeord max. l&aelig;ngde");
define("_ADMINMENUSTYLE_","Administration menu style");
define("_ADMINMENUIMAGES_","Billeder i central menu");
define("_ADMINMENUCOLUMNS_","Spalter i central menu");
define("_CENTRALMENU_","Central menu");
define("_NAVIGATOR_","Navigator");
define("_SAVE_","Gem");
define("_CONFIGNOTSAVEDCHECKFIELDS_","Konfiguration IKKE gemt, control field syntax.");
define("_SAVINGCONFIGURATION_","Gemmer konfiguration...");
define("_CHECKUPDATES_","Check efter opdateringer");
define("_NOUPDATEREQUIRED_","Ingen opdateringer tilg&aelig;ngelig");
define("_UPDATEREQUIRED_","Opdatering tilg&aelig;ngelig!<br><a href='http://www.memht.com' title='MemHT.com' target='_blank'>Klik her</a>");
define("_DEFAULTPAGEINHOME_","Standard side i home");
define("_TIMESTAMP_","Timestamp");
define("_KEYWORDS_","Stikord");
define("_CHGTHEDEFVALTOIMPSECREAS_","&AElig;ndre standardv&aelig;rdien for at forbedre sikkerheden");
define("_FOLDER_","Mappe");
define("_WORD_","Ord");
define("_CENSOR_LIST_","Censor liste");
define("_INFOBAR_","Information bar");
define("_MAINTENANCE_","Vedligeholdelse");
define("_OLDWAITUSER_","Ventende bruger liste");
define("_OLDTRACKIP_","Tracked IP liste");
define("_OLDPVTMSG_","Privat besked liste");
define("_OLDLOGINATMPT_","Log ind fors&oslash;g liste");
define("_STBYGRPMBRS_","Standby gruppe bruger liste");
define("_RESLOADTIME_","LoadTime liste");
define("_MAXREFNUM_","Henvisnings liste");
define("_MESBOXFLOOD_","BeskedBox flood liste");
define("_MINUTES_","Minutter");
define("_HOURS_","Timer");
define("_DAYS_","Dage");
define("_MAINTENANCE_EXPLAIN_","<b>Ret kun i denne sektion hvis du ved hvad det er du laver</b>.<br>Bem&aelig;rk: `vedligeholdelse` tiden skal v&aelig;re korter eller lig med de andre!<br><i>(Vedligeholdelse funktion vil rense eller Optimere disse tabeler hvert XX minutter/timer/dage)</i>");
define("_INFO_EXPLAIN_MAINTENANCE_","Hvor tit skal den starte en vedligeholdelse funktion<br><b>Standard:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","Hvor tit skal den rense messagebox flood table<br><b>Standard:</b> 60 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","Maximum nummer af henvisninger<br><b>Standard:</b> 1000 <b>Min:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","Hvor tit skal den genstarte siden load timer<br><b>Standard:</b> 24 <b>Min:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","Hvor langtid f&oslash;r den sletter afventende gruppe bruger<br><b>Standard:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","Hvor langtid f&oslash;r den sletter gamle private beskeder<br><b>Standard:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","Hvor langtid skal en bruger eller admin vente p&aring; at kunne logge ind igen. hvis han har haft 5 log ind fejl<br><b>Standard:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","Vente tid p&aring; slettet tracked IP addresses<br><b>Standard:</b> 7 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","Hvor langtid f&oslash;r den sletter afventende bruger kontoer<br><b>Standard:</b> 48 <b>Min:</b> 1");
define("_SEC_GRAPHIC_CHECK_","Sikkerheds grafik kontrol");
define("_TEXTAREA_EDITOR_","Tekstomr&aring;de editor");
define("_MODREWRITE_","ModGenskrivning");
define("_TIMEZONE_","Tids zone");
define("_SEARCHENGSPIDER_IN_STATISTICS_","S&oslash;ge maskine spiders i statistiken");
define("_FTP_","Ftp"); //<---------
define("_BASEPATH_","Base path"); //<---------
define("_FTP_EXPLAIN_","The following data is used to connect to the site thru the ftp protocol<br>for the execution of functions like chmod <i>(when the hoster has disabled it)</i> and other"); //<---------
define("_INFO_EXPLAIN_SITENAME_","Type the name of the site<br><b>Example:</b> My Blog, World of Giants, PC Games"); //<---------
define("_INFO_EXPLAIN_SITEURL_","Type here the site url, without the final slash<br><b>Example:</b> http://www.memht.com, http://www.example.com/subfolder"); //<---------
define("_INFO_EXPLAIN_WEBMASTERMAIL_","The email is used to permit to your users to contact you. It&#039; also used to send registration emails, forum and private message notifications etc.<br><b>Example:</b> webmaster@example.com"); //<---------
define("_INFO_EXPLAIN_SITEOPEN_","When the site is closed, it will be available only to admins. The &#039;Site closed message&#039; will be shown to the other people<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_LANGUAGE_","Select the site language. If for any reason, it&#039;s not available during the site navigation, the default language indicated in the configuration file (inc_config.php) will be used"); //<---------
define("_INFO_EXPLAIN_TEMPLATE_","Select the template to use in the site"); //<---------
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Select the page that will be shown in the homepage<br><b>Default:</b> News"); //<---------
define("_INFO_EXPLAIN_TIMESTAMP_","Timestamp to use in the site.<br>Configuration examples:<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>Default:</b> %d/%m/%Y %H:%i"); //<---------
define("_INFO_EXPLAIN_TIMEZONE_","Select your timezone"); //<---------
define("_INFO_EXPLAIN_ADMINGHOSTS_","When enabled, administrators will be visible to other administrators only (Online block, Forum)<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_INFOBAR_","Shows on the top of the site, some informations like &#039;Login or Register&#039;, &#039;Site closed&#039; etc<br><b>Default:</b> No"); //<---------
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","Use the graphic security code (aka CAPTCHA) to avoid spam in forms<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","Use the WYSIWYG graphic editor in text areas<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_MODREWRITE_","Convert dinamic into nice static links (search engine friendly) <b>RECOMMENDED</b><br><b>Example:</b><br>Dinamic: http://www.memht.com/index.php?page=news&op=readNews&title=Title<br>Statics: http://www.memht.com/news/Title/<br><br><font color=red><b>WARNING:</b> Compatible only with Apache servers with the mod-rewrite module</font><br><b>Default:</b> No"); //<---------
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","Include search engine data in statistics. If disabled, statistics will contain informations only about human visitors<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_FOOTMESSAGE_","Message to show in the footer"); //<---------
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Site copyright text"); //<---------
define("_INFO_EXPLAIN_FTP_URL_","Ftp url of your site<br><b>Example:</b> ftp.example.com"); //<---------
define("_INFO_EXPLAIN_FTP_USER_","Ftp username"); //<---------
define("_INFO_EXPLAIN_FTP_PASS_","Ftp password"); //<---------
define("_INFO_EXPLAIN_FTP_BASEPATH_","Remote login path<br><b>Example:</b> /public_html/<br><b>Default:</b> /"); //<---------
define("_COMMENTSENABLED_","Comments enabled"); //<---------
define("_MODERATECOMMENTS_","Moderate comments"); //<---------
define("_ONSPAMONLY_","In case of spam only"); //<---------
define("_SPAMWORDS_","Spam words"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","When enabled, all comments must be moderated by the administrator<br><b>Default:</b> No"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","When enabled, only comments containing links or spam words must be moderated by the administrator<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_SPAMWORDS_","Spam words to be used in the comments filter"); //<---------
define("_COMMENTSWAITINGMODERATION_","Comments waiting for moderation"); //<---------
define("_USECRON_","Use the CronJobs file"); //<---------
define("_INFO_EXPLAIN_CRONJOBS_","Enable it if you want to use the CronJobs file (cron.php).<br>The maintenance class will be no more used during the site execution (Only the cron file will have the permission to do it).<br><b>Warning: Do not enable this option if you don&#039;t know what are you doing or if a cron daemon is not installed on your server!</b><br><b>Default:</b> No"); //<---------
define("_DEFAULT_CONTENT_LANG_","Default content language"); //<-------
define("_DEFAULT_CONTENT_LANG_INFO_","Content in this language will be shown as default"); //<-------
define("_SET_DEFAULT_","Set default"); //<-------
define("_OFFLINEMESSAGE_","Offline message"); //<---------
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed"); //<---------
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","Spider IP omr&aring;der");
define("_SPIDERNAME_","Spider navn");
define("_IPRANGE_","IP omr&aring;de");
define("_SUREDELETESPIDER_","Slet spider?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Optimere database");
define("_OPTIMIZINGDATABASE_","Optimere databasen...");
define("_TABLE_","Table");
define("_OPTIMIZED_","optimized");
define("_OPTIMIZINGDATABASEFINISHED_","Database optimering f&aelig;rdig");
define("_BACKUP_","Backup");
define("_OPTIMIZE_","Optimere");
define("_DATAONLY_","Data only"); //<---------
define("_INCDELETE_","Include delete"); //<---------
//Admin - Download
define("_FILENAME_","Fil navn");
define("_URL_","Url");
define("_CATEGORY_","Kategori");
define("_SUREDELETEFILE_","Slet filen?");
define("_CATEGORYNAME_","Kategori navn");
define("_PRINCIPALCATEGORY_","Hoved kategori");
define("_SUREDELETECATEGORY_","Slet kategorien?");
define("_FILESINCATWILLBEDELETED_","Alle filer i denne kategori vil blive slettet");
define("_WAITINGDOWNLOADS_","Ventende Downloads");
define("_FILE_URL_","Write the file url.<br><b>Example:</b> http://www.example.com/path/file.zip"); //<--------------
define("_FILLEDAUTOWHENUPLOADFILE_", "When the file is uploaded by this form, the dimension is filled automatically"); //<--------------
//Admin - Faq
define("_NOFAQ_","Der er ingen faq");
define("_QUESTION_","Sp&oslash;rgsm&aring;l");
define("_ANSWER_","Svar");
define("_SUREDELETEFAQ_","Slet denne faq?");
define("_NOCAT_","Der er ingen kategorier.");
//Admin - Forum
define("_ADD_FORUM_","Tilf&oslash;j forum");
define("_SUREDELETEFORUM_","Slet forum?");
define("_AUTH_VIEW_","Vis forfatter.");
define("_AUTH_READ_","L&aelig;s forfatter.");
define("_AUTH_WRITE_","Skriv forfatter.");
define("_AUTH_DELETE_","Slet forfatter.");
define("_USER_","Bruger");
define("_MODERATOR_","Moderator");
define("_STATUS_","Status");
define("_TITLES_","Titel");
define("_FROM_","Fra");
define("_TO_","Til");
define("_ADD_ANNOUNCEMENT_","Add announcement"); //<------
define("_ANNOUNCEMENTS_","Announcements"); //<------
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","Fil type ikke tilladt");
define("_ERROR_TOOBIG_","Filen er for stor");
define("_ERROR_NOFILESELECTED_","Ingen fil valgt");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","Fil ikke uploadet, er m&aring;ske for stor");
define("_ERROR_IMAGE_TOO_LARGE_","billede for stort");
define("_ERROR_GD_MISSING_","GD library mangler");
define("_CANNOT_RESIZE_IMAGE_","billedet kan ikke blive resized");
define("_CANNOT_CREATE_THUMBNAIL_","Thumbnail kan ikke blive lavet");
define("_FILE_NOT_UPLOADED_","Fil ikke uploadet");
define("_UPLOAD_","Upload");
define("_NAMEEMPTY_","Navn tomt");
define("_COMPILEONLYIFCHANGING_","Compile kun hvis &aelig;ndring");
define("_ADD_IMAGE_","Tilf&oslash;j billede");
define("_SUREDELETEIMAGE_","Slet billedet?");
define("_FOLDER_NOT_WRITABLE_","Folderen er Skrive Beskyttet");
define("_ACTIVE_WHEN_GD_OFF_","Aktiv n&aring;r gd library mangler");
define("_ROWS_","Rows");
define("_COLUMNS_","Columns");
define("_CAT_MAX_WEIGHT_","Kategori max. weight");
define("_CAT_MAX_W_","Kategori max. width");
define("_CAT_MAX_H_","Kategori max. height");
define("_THUMB_MAX_WEIGHT_","Thumb max weight");
define("_THUMB_MAX_W_","Thumb max. width");
define("_THUMB_MAX_H_","Thumb max. height");
define("_IMG_MAX_WEIGHT_","Billede max. weight");
define("_IMG_MAX_W_","Billede max. width");
define("_IMG_MAX_H_","Billede max. height");
define("_THUMBNAIL_","Thumbnail");
define("_ARCHIVE_","Arkiv");
define("_IMPORT_","Import");
define("_GALLERY_IMPORT_INFO_","Inkludere thumbnail filerne i arkiv filen ogs&aring; (example: filename_thumb.jpg)");
//Admin - Groups
define("_GROUP_","Gruppe");
define("_GROUPS_","Grupper");
define("_ADD_GROUP_","Tilf&oslash;j gruppe");
define("_ADD_MEMBER_","Tilf&oslash;j bruger");
define("_NEW_MEMBERS_","Ny bruger");
define("_EXPIRE_","Udl&oslash;ber");
define("_JOINED_","Tilmeldt");
define("_ACTIVE_","Aktiv");
define("_STANDBY_","Stand-by");
define("_NAME_MISSING_","Navn mangler");
define("_USERNAME_MISSING_","Brugernavn mangler");
define("_MANAGE_PAGES_","H&aring;ndtere sider");
define("_MANUAL_","Manual");
define("_FORUM_POSTS_","Forum poster");
define("_CONTRIBUTES_","Bidrage");
define("_FILES_","Filer");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","Compile kun i tilf&aelig;lde af forum poster or bidrage indf&oslash;relse");
define("_AMOUNT_","M&aelig;ngde");
define("_MEMBERSHIP_EXPIRED_","Medlemskab udl&oslash;bet");
define("_DELETE_MEMBERSHIP_","Slet Medlemskab");
define("_BLACKLIST_","Blacklist");
define("_REQUIRED_","Krav");
//Admin - Guide
define("_SUREDELETEGUIDE_","Slet guide?");
//Admin - Messages
define("_NOMESSAGES_","Der er ingen beskeder");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","Slet besked?");
define("_SURERESETMESSAGES_","Nulstil MessageBox?");
//Admin - MyLinks
define("_LINKS_","Links");
define("_NOLINKS_","Der er ingen links");
define("_ADD_LINK_","Tilf&oslash;j link");
define("_SUREDELETELINK_","Slet link?");
define("_LINKSINCATWILLBEDELETED_","Alle links i denne kategori vil blive slettet");
//Admin - MyPage
define("_NOPAGES_","Der er ingen sider");
define("_PUBLIC_","Offentlig");
define("_PRIVATE_","Privat");
define("_LISTEDIFPUBLIC_","Vil blive vist i index siden hvis den er offentlig");
define("_WAITINGLINKS_","Waiting Links"); //<------------
//Admin - News
define("_HOMETEXT_","Forside tekst");
define("_SUREDELETENEWS_","Slet nyhed?");
define("_NEWSNOTFOUND_","Nyhed ikke fundet");
define("_APPROVE_","godkend");
//Admin - Newsletter
define("_EMAILNOTFOUND_","Email ikke fundet!");
define("_FINDEMAIL_","Find email");
define("_SUREDELETEEMAIL_","Slet email?");
define("_SENDERMAIL_","Sender email");
define("_TESTMAILSENT_","TEST Nyhedsbrev sendt!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","Genoptag tidligere nyhedsbrev sektion...");
define("_CREATINGNEWSLETTERSESSION_","Opret nyhedsbrev sektion...");
define("_NEWSLETTERSUCCESSFULLYSENT_","Nyhedsbrev sending vellykket!");
define("_SENTEMAILS_","Send emails");
define("_OPERATION_","Operation");
define("_PREVIEW_","Preview");
define("_TEST_SENDTOWEBMASTER_","Test (Send to Webmaster)");
define("_SENDNEWSLETTER_","Send Nyhedsbrev");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","Email pr. sektion");
define("_MAILPAUSE_","Pause imellem sektionerne");
define("_INCLUDE_","Inkludere");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","Automatisk aflevering system af ufuldendt nyhedsbreve sektioner");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","Der er en ufuldendt nyhedsbrev sektion");
define("_REMAINING_EMAILS_","Resterende emails");
define("_MAILFIRSTSESSION_","Email f&oslash;rste sektion");
define("_MAILPAUSEAFTERFIRSTSESSION_","Pause efter den f&oslash;rste sektion");
define("_USEAUTH_","Godkendelse");
define("_NEWSLETTERNOTSENT_","Nyhedsbrev ikke sendt");
//Admin - Notes
define("_SUREDELETENOTE_","Slet notat?");
//Admin - Pages
define("_PAGEPOSINNAV_","Sidernes placering i Navigator");
define("_HIDDEN_","Skjult");
define("_RESETPAGESPOSITION_","Nulstil sidernes placering");
define("_PAGESPOSCONFLICT_","Der er en konflikt i sidernes placering!");
define("_SHOW_HIDE_","Vis/Skjul");
define("_SHOW_","Vis");
define("_SHOWED_","Vist");
define("_ALREADYEXISTS_","Siden findes allerede!");
define("_SUREDELETEPAGE_","Slet siden?");
define("_SURERESETPAGEPOS_","Nulstil sidens placeringer?");
define("_HALFSCREEN_","Halv sk&aelig;rm");
define("_FULLSCREEN_","Fuld sk&aelig;rm");
define("_STANDARD_","Standard"); //<---------
define("_SIZE_","st&oslash;rrelse");
define("_VIRTUAL_PAGES_","Virtual pages"); //<-------------
define("_WARNING_PAGE_CONFLICT_","Be sure to avoid conflicts with other addons<br><b>Use simple and small caps names without spaces or other characters<br>Example: `onepage` or `hithere` and NOT `My PAGE` or `Abcì £ld#`</b>"); //<-------------
define("_UPDATEFROM_","Update address"); //<-------------
define("_UPDATEFROM_INFO_","The address is used to update the page content (The target must be a XML file)"); //<-------------
define("_VERSION_INFO_","Version of the script (Numeric format)"); //<-------------
define("_CONTENT_INFO_","Content of the page. Must be a PHP code.<br><b>Do not use &amp;lt;?php and ?&amp;gt;</b>"); //<-------------
define("_PAGE_UPDATED_SUCCESS_","Addon updated successfully!"); //<-------------
define("_FILECANNOTPARSED_","The selected file cannot be parsed"); //<-------------
define("_UPDATE_","Update"); //<-------------
define("_INSTALL_","Install"); //<-------------
define("_SOURCEFILE_","Source file"); //<-------------
define("_REMOTEVERSION_","Remote version"); //<-------------
define("_INSTALLEDSUCCESSFULLY_","Installed successfully"); //<-------------
define("_UPDATESUCCESSFULLY_","Updated successfully"); //<-------------
define("_UPDATE_FROM_FILE_","Update from file"); //<-------------
define("_INSTALL_FROM_FILE_","Install from file"); //<-------------
define("_NO_AVAILABLE_ADDONS_","No available addons"); //<-------------
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","Slet partner?");
define("_NOPARTNERS_","Der er ingen partnere");
//Admin - Security
define("_BANNEDON_","Banned til");
define("_BY_","af");
define("_BANTIME_","Ban tid");
define("_NOIP_","Der er ingen IP&#039;s.");
define("_IPADDRESS_","IP adresse");
define("_ONLYIFRANGE_","(Kun i tilf&aelig;lde af range)");
define("_IP_RANGE_","IP/Range");
define("_SINGLEIP_","Enkelt IP");
define("_RANGE_","Range");
define("_PERMANENT_","Permanent");
define("_BANUNTIL_","Ban indtil");
define("_SELECTDATE_","V&aelig;lg Dato");
define("_ONLYIFNOTPERMANENT_","(Kun hvis ikke permanent)");
define("_REASON_","Grund");
define("_SUREDELETEIP_","Slet IP?");
define("_IPNOTFOUND_","IP ikke fundet!");
define("_ADMINNOTFOUND_","Administrator ikke fundet!");
define("_MESSAGEBOX_","MessageBox");
define("_MESSAGENOTFOUND_","Besked ikke fundet!");
define("_FINDIP_","Find IP");
//Admin - Surveys
define("_NOSURVEY_","Der er ingen afstemninger!");
define("_FIELD_","Felt");
define("_FIELDS_","Felter");
define("_SUREDELETESURVEY_","Slet afstemning?");
//Admin - Statistics
define("_GENERAL_","Generel");
define("_TOTUSERS_","Totalt antal bruger");
define("_LASTUSER_","Sidste bruger");
define("_PAGESEEN_","Sider set");
define("_VISITORS_","G&aelig;ster");
define("_BUSIESTDAY_","Travlest dag");
define("_ARTICLES_","Artikler");
define("_GUIDE_","Vejledninger");
define("_NEWS_","Nyheder");
define("_MESSAGES_","Beskeder");
define("_SUBSCRIBEDNEWSLETTER_","Nyhedsbrev abonnenter");
define("_HITS_","Hits");
define("_BROWSERS_","Browser");
define("_OS_","OS");
define("_DOMAINS_","Domain");
define("_PAGES_","Sider");
define("_USERS_","Bruger");
define("_LASTPAGE_","Sidste side");
define("_REFHOST_","Henvises (host)");
define("_REFURL_","Henvises (url)");
define("_DAY_","Dag");
define("_SEARCHENGINES_","S&oslash;ge maskine");
define("_RESOLUTION_","Opl&oslash;sning");
define("_MEDIUM_LOAD_TIME_","Middel load tid");
define("_LAST_WEEK_","Sidste uge");
define("_LAST_MONTH_","Last month"); //<---------
define("_LAST_YEAR_","Last year"); //<---------
define("_TOTAL_","Total"); //<---------
define("_TODAY_","Today"); //<---------
define("_SPIDERS_","Spiders"); //<----------
define("_AGENT_","Agent"); //<----------
define("_REQURI_","Request URI"); //<----------
define("_YESTERDAY_","Yesterday"); //<----------
define("_STATS_PAGESEEN_","Number of impressions (hits)"); //<--------------
define("_STATS_UNIQUEVIS_","Number of unique visitors.<br><i>Counter based on cookies. Visitors with disabled cookies are not counted</i>"); //<--------------
//Admin - Users
define("_FINDUSER_","Find bruger");
define("_ADDUSER_","Tilf&oslash;j brugerr");
define("_TITLEENABLED_","Titel Sl&aring;et til");
define("_TITLETEXT_","Titel Tekst");
define("_SUREDELETEUSER_","Slet bruger?");
define("_DIFFERENTPASS_","Koderne er ikke ens");
define("_INVALIDUSER_","Bruger er ikke gyldig!");
define("_USERNAMETOOLONG_","Brugernavn for langt");
define("_PASSWORDTOOLONG_","Koden er for langg");
define("_USERNAMETOOSHORT_","Brugernsvn er for kort");
define("_PASSWORDTOOSHORT_","koden er for kortt");
define("_PROHIBITED_USERS_","Forbudte brugernavne");
define("_PROHIBITED_EMAIL_DOMAINS_","Prohibited email domains"); //<--------------
define("_ADD_PROHIBITED_USERS_","Tilf&oslash;j forbudt brugernavn");
define("_USER_CONFIRM_EMAIL_","Confirm user registration by email"); //<--------
define("_APPROVE_USERS_","Administrators must approve the user registration"); //<--------
define("_USER_CONFIRM_EMAIL_EXPLAIN_","The account have to be activated by opening the link received by email after the registration. The account will expire automatically after ".$siteConfig['maintenance_waitusers']." hours if not activated"); //<--------
define("_APPROVE_USERS_EXPLAIN_","The account will be approved or rejected manually by the administrator after the registration"); //<--------
define("_DEFAULT_","Default"); //<--------
define("_USERS_PROFILE_","Users profile"); //<-----------
define("_SHOWINFORUM_","Show in forum"); //<-----------
define("_CLEAN_NAME_","Use simple and small caps names without spaces or other characters<br>Example: `onename` or `hithere` and NOT `hi there` or `Abcì £ld#`"); //<-----------

?>